Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 1.1.2 worldwide

  1. #1
    Default 1.1.2 worldwide
    Hello guys,

    I am a freak of this forum, I keep reading and reading all the time and always find an answer but now i am kind of stuck.

    I have a OOTB 1.1.1 iphone, i already did the jailbreak and installed bsb and ssh via installer. I haven't unlocked it using anysim yet.

    My question is can I use Oktopprep upgrade to 1.1.2 and unlock by anysim 1.2?

    Can it be used worldwide? i have been reading and some say that with not work worlwide that you have to set the carrier settings and phone number.??

    Also I downloaded IDemocracy 2.0 and you have the option of countries on 1.1.2 section. Only those countries would work if you unlock?

    Please let me know if you have any ideas or comments.

    Thanks,
    Daniel

    bump for help..!
    Last edited by majunche66; 2007-11-19 at 02:30 AM. Reason: Automerged Doublepost

  2. #2
    the new anysim 1.2u is werid!

    You have to :

    downgrade to 1.0.2, then jailbreak it and Upload Anysim 1.2u on it.
    Unlock it using 1.2u -
    upgrade to 1.1.1, jailbreak,
    install OkToPrep
    upgrade to 1.1.2,
    Jailbreak and your phone is unlocked!

    That means the iphone Elite must of found a way no unlock without Apple picking it up and brickin your phone??

    ..Confusing isnt it?

    Its in detail: http://www.hacktheiphone.com/112/iph...nlock_mac.html
    myRepoSpace.com - Easily create your own Cydia Repo.

  3. #3
    Thank you, I am going to read all this stuff and try upgrade.

    I'll keep posted..

    Any other help?

    thanx

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •